/* Credit to: http://woork.blogspot.com/2008/06/clean-and-pure-css-form-design.html -->
/* Altered by Matt Beamish */


.stylized-form label{
	font-weight:bold;
	text-align:right;
	width:250px;
	float:left;
	clear: both;
	line-height: 1.1em;
}
.stylized-form .byline{
	color:#666666;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:250px;
}
.stylized-form input, .stylized-form select, .stylized-form textarea{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width: 150px;
	margin:2px 0 20px 10px;
}

.stylized-form .is-error {
	background-color: #fdd;
	border: 1px solid red;
}

.stylized-form .wide {
	width: 300px;
}

.stylized-form label a {
	text-decoration: none;
	color: black;
}

.stylized-form button{
	clear:both;
	margin-left:254px;
	width:125px;
	height:31px;
	background:#666666;
	text-align:center;
	line-height:31px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}

.form-error {
	border: 1px dashed red;
	background-color: lightpink;
	font-weight: bold;
	margin: 1em;
	padding: 0.25em;
	text-align: center;
}

.error-type {font-weight: normal }

.form-success {
	border: 1px solid darkgreen;
	background-color: #90EE90;
	font-weight: bold;
	margin: 1em;
	padding: 0.25em;
	text-align: center;
}


.stylized-form .byline i{
	color: red;
}

#submit_form { clear: both; }

#recaptcha_area{
   	float:left;
	font-size:12px;
	padding:0px 0px;
	border:solid 1px #aacfe4;
	width: 150px;
	margin:2px 0 20px 10px;
}